Hello,

I've read, that samba 3.6 is EOL:
https://wiki.samba.org/index.php/Samba_Release_Planning
How will SuSE provide security patches in future?
Is samba 4.1/2 planned for SLES11?

Thanks

Meike